Instalowanie Firebird 2.5.2 oraz 1.5.6 na jednym komputerze

Wersja serwera FB 2.5.2 musi być 32 bitowa, NIE x64

Strona główna

Pobierz Firebida